*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}



.container{
	width: 100%;
}


.section{
	width: 100%;
	height: 250px;
}

.menu{
	/*background-color: #5995da;*/
	background-color: transparent;
	height: 80px;
}

/*.header{
	background-color: #b2d6ff;
}*/

.content{
	width: 100%;
	background-color:transparent;

}



.content-sub{
	/*background-color: #eaedf0;*/
	height: 300px;
	width: 300px;
	background-image: url("../images/me.jpg");
	background-size: cover;
	background-position: 0 0;
	margin-bottom: 10px;
	border-radius: 50%;
	position: absolute;
	float: left;
	top:120px;
	z-index: 10;
}

.content-name{
	font-size: 60px;
	/*background-color: grey;*/
	display: inline-block;
	/*position: absolute;*/
	margin-left: 310px;
	margin-top: 25px;

	color:white;
	font-family: 'Manjari', sans-serif;
	font-weight: bold;
	text-transform: uppercase;

}



span{
	color: green;
	font-size: 80px;
}



.clear::after{
	content: "";
	display: block;
	clear: both;
}







.sign-up{
	background-color: grey;
	opacity: 0.5;
	box-sizing: content-box;

}


.feature-1{
	background-color: #f5cf8e;
}

.feature-2{
	background-color: #f09a9d;
}

.feature-3{
	background-color: #c8c6fa;
}

ul{
	float: right;
	list-style: none;
	margin-top: 30px;
}

ul li{
	display: inline-block;
	margin-left: 10px;
}

ul li a{
	text-decoration: none;
	color: #fff;
	padding: 5px 20px;
	border: 1px solid #fff;
	text-transform: uppercase;

}

ul li a:hover{
	background-color: brown;

}

























/*media queries*/
/*mobile styles*/
@media only screen and (max-width:400px){
	body{
		background-color: #ff5546; /*red*/
	}
}

/*tablet style*/
@media only screen and (min-width:401px) and (max-width: 960px){
	body{
		background-color: #ffff66; /*yellow*/
 	}
 	.sign-up,
 	.feature-1,
 	.feature-2,
 	.feature-3{
 		width: 50%;
 		float: left;
 	}

}

/*desktop style*/

@media only screen and (min-width:961px){
	body{
		/*background-color: #1e84d4;*/
		background-image: url("../images/bg.jpg");
		background-size: cover;
		background-position: fixed;
		background-attachment: fixed;
	}


	.container{
		width: 960px;
		margin: 0 auto;
	}

 	.feature-1,
 	.feature-2,
 	.feature-3{
 		width: 33.3%;
 		float: left;
 	}

/* 	.header{
 		height: 400px;
 	}*/

}